Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 01:40:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi,
I got a centerpoint gift card last year as a gift from someone but I was unable to utilize it last year due to pandemic conditions, a month ago I visited splash in city center Sharjah where I purchased goods by using this card, I got to know that my card is going to be expired on 5th month of 2021 which is May and yesterday I went to the center point in oasis mall there they said that my card already got expired. So isn't there any way that i could redeem my money because i was unable to utilize it due to Corona.
Hope you will look into this matter and reply me as soon as possible.
Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280443